Subject: [PATCH 1/2] gpio: dwapb: Use human understandable gpio numbering.

From: [email-masked] (Richard Cochran)
Date: Fri, 3 Jul 2015 11:13:47 +0200

On Thu, Jul 02, 2015 at 08:05:26AM +0100, Michael van der Westhuizen wrote:
> > On 01 Jul 2015, at 8:34 PM, Richard Cochran <[email-masked]> wrote:
> > 
> > The system-on-chips using this IP core have well defined gpio numbers.
> > Instead of using random numbers, this patch lets the device tree specify
> > the correct gpio numbering.
> 
> The subject should not end with a full-stop.

Sorry, I really have no idea what you mean.

Thanks,
Richard